@media only screen and (max-width: 767px) {
	html {
		max-width: 360px;
		overflow-x: hidden;
	}

	body {
		max-width: 360px;
	}

	.directionsIcon {
		left: 130px;
	}

	.reloadIcon {
		top: 330px;
		left: 20px;
	}

	.headerButtonDownUpPos {
		padding-right: 10px;
	}

    .restaurantReviewsSeal {
        display: none;
    }

	.logo328 {
		top: 20px;
		display: block;
	}

    .logo360 {
        display: none;
    }

    .centerContainer {
        width: 100%;
		height: 100%;
        margin-top: 230px;
    }

    .header {
        margin-top: 0px;
        height: 260px;
        background-repeat: repeat;
		background-size: contain;
    }

    .headerLink {
        width: 100%;
        clear: both;
        padding-top: 0px;
        margin-top: 22px;
        margin-bottom: 20px;
    }

    .headerLinkEmpty {
        display: none;
    }

	.imagePanel {
		width: 100%;
		height: 100%;
		top: 260px;
	}
	
	.imageContainer {
    	width: 100%;
		height: 100%;
		background-size: cover;
	}

	.advSearchForm {
		width: 100%;
	}

	.ratingBandBG {
		width: 100%;
		height: 360px;
		background-repeat: repeat;
		clear: both;
	}
	
	.ratingBandBG .ratingCell {
		width: 100%;
		height: 85px;
		border-bottom: 2px solid #ffffff;
		border-right: none;
	}
	
	.ratingBandBG .ratingCellLast {
		width: 100%;
	}
	
	.descriptionPanel {
		width: 100%;
		height: 100%;
		clear: both;
		position: relative;
		left: 0px;
		top: -290px;
		border: none;
		border-bottom: 2px solid #00b2b2;
		margin-bottom: -100px;
    }

    .restaurantSearchContainer {
        margin-top: -51px;
        height: 50px;
        width: 100%;
        background-color: #008a8a;
    }

    .restaurantSearchContainer .restaurantSearchInput {
        display: block;
        width: 85%;
        z-index: 4;
    }
	
	.descriptionContainer {
		width: 100%;
		height: 100%;
		float: left;
		margin: 0px;
		padding: 0px;
	}
	
	.descriptionContainer .prevRestaurant {
		width: 10%;
		margin: 0px;
		padding: 0px;
		background-position: center 26px;
	}

	.descriptionContainer .nextRestaurant {
		width: 10%;
		margin: 0px;
		padding: 0px;
		background-position: center 26px;
	}
	
	.nameContainer {
		width: 80%;
		margin: 0px;
		padding: 0px;
	}

	.name {
		font-size: 22px;
	}
	
	.map {
		float: none;
		margin-left: auto;
		margin-right: auto;
		position: relative;
	}
	
	.mapDot {
		width: 25px;
		height: 25px;
		background: transparent url(../img/mapDot.png) no-repeat;
		position: absolute;
	}

	.googleMap {
		width: 95%;
		height: 300px;
	}

	.googleMapFail {
		width: 95%;
		height: 300px;
	}

	.description {
		font-size: 20px;
	}

	.contentVSpaceAdjust {
		display: none;
	}

	.descriptionLowerContainer {
		width: 100%;
		clear: both;
		border-radius: 0px;
		border: none;
		border-bottom: 2px solid #00b2b2;
	}

	.descriptionLowerSubHeader {
		border-radius: 0px;
		font-size: 22px;
		padding-top: 2px;
	}

	.nearbyRestaurantContainer {
		width: 100%;
		height: 100%;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 40px;
	}
	
	.nearbyRestaurantContainer .restaurant {
		padding-left: 0px;
	}

	.descriptionContentContainer {
		width: 100%;
		border-radius: 0px;
		border: none;
		border-bottom: 2px solid #00b2b2;
	}

	.descriptionContentSubHeader {
		border-radius: 0px;
		font-size: 22px;
		padding-left: 40px;
		padding-top: 8px;
	}

	.newRestaurantContainer {
		width: 100%;
		padding: 10px;
		margin-left: 0px;
	}

	.newRestaurantContainer .leftSide {
		width: 100%;
		display: block;
		clear: both;
	}

	.newRestaurantContainer .comments {
		width: 94%;
		font-size: 18px;
	}

	.newRestaurantRatingBar {
		width: 94%;
		height: 310px;
		background-repeat: repeat;
		margin-top: 20px;
		display: block;
		float: none;
		margin-left: 0px;
	}

	.newRestaurantRatingBar .ratingCell {
		width: 100%;
		height: 70px;
		border-bottom: 2px solid #ffffff;
		border-right: none;
	}

	.newRestaurantRatingBar .ratingCellLast {
		width: 100%;
		height: 70px;
	}

	.supportingImage {
		margin: 0px 10px 3px 0px;
	}

	.favoriteRestaurantContainer {
		width: 94%;
		padding: 20px;
		margin: 0px;
		margin-top: 10px;
	}

	.favoriteRestaurantContainer .leftSide {
		width: 100%;
		display: block;
		clear: both;
	}

	.favoriteRestaurantContainer .restaurant {
		width: 94%;
		padding-left: 0px;
		margin-right: 0px;
	}

	.favoriteRestaurantContainer .description {
		width: 100%;
		padding: 0px;
		font-size: 18px;
	}

	.missedListContainer {
		width: 100%;
		padding: 20px;
		margin-left: 0px;
		display: block;
		clear: both;
	}

	.missedListContainer .restaurant {
		width: 94%;
		padding-left: 0px;
		margin-right: 0px;
	}

	.missedListContainer .nameCategory {
		display: block;
		clear: both;
		margin-bottom: 10px;
	}

	.stdCopy {
		font-size: 20px;
		padding: 20px;
	}
	
	/* Admin */
	
	.adminCenterContainer {
        width: 100%;
		height: 100%;
        margin-top: 230px;
    }
	
	.restaurantDetailsContainer {
		width: 100%;
		border-radius: 0px;
		border: none;
		border-bottom: 2px solid #00b2b2;
	}

	.restaurantDetailsSubHeader {
		border-radius: 0px;
		font-size: 22px;
		padding-top: 2px;
	}

	/* ADMIN */
	.restaurantForm {
		width: 100%;
		padding: 20px;
		box-sizing: border-box;
	}

	.restaurantForm .formLeftColumn {
		width: 100%;
		margin-right: 20px;
		float: left;
	}

	.restaurantForm .formRightColumn {
		clear: both;
		width: 100%;
		margin-right: 20px;
		float: left;
	}
	
	.adminHeader {
		width: 100%;
		height: 108px;
		margin-top: -280px;
		cursor: pointer;
	}
	
	.adminRestaurantReviewsSeal {
		width: 0;
		height: 0;
		z-index: 20;
	}
}
